
.user-block {
    right: 0 !important;
}
table.bx-layout-inner-inner-table td.bx-layout-inner-inner-cont {
    padding-right: 0 !important;
}
#footer,
.bx-layout-inner-inner-top-row,
.bx-im-bar,
.bx-layout-inner-left,
.sitemap-menu,
.help-block {
    display: none !important;
}
.workarea-content-paddings{
	padding:0!important; /* и вовсе не костыль*/	
}
.center{
	text-align: center;
}
.ny_body_start{
	background: url(../images/ny_bg.png) bottom center no-repeat;
	width: 100%;
	height:calc(100vh - 63px);
	position: relative;
	background-size: cover;
}

.border_block{
  width: 960px;
  height: 551px;
  position: fixed;
  top: 55%;
  left: 50%;
  -webkit-transform:translate(-50%,-50%);
      -moz-transform:translate(-50%,-50%);
       -ms-transform:translate(-50%,-50%);
        -o-transform:translate(-50%,-50%);
           transform:translate(-50%,-50%);
}
.border_block:before{
	content: '';
  border-radius: 30px;
  opacity: 0.239;
  width: 960px;
  height: 551px;
  background: #ffffff;
  position: absolute;
  top: -8px;
  left: -8px;
  z-index: 5;
}
.border_block:after{
	content: '';
  border-radius: 30px;
  opacity: 0.239;
  width: 960px;
  height: 551px;
  background: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}

.red_btn{
	border: none;
  position: relative;
  user-select: none;
  border-radius: 30px;
  outline: none;
  background-color: #c75c32;
  background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%);
  background-repeat: no-repeat;
  background-size: 200% 100%, auto;
  background-position: 200% 0, 0 0;
  transition: background-color .3s;
  font-size: 18px;
  text-transform: uppercase;
  color: #ffffff;
  /**/
  /* padding: 17px 20px 17px; */
  height: 54px;
  line-height: 54px;
  min-width: 255px;
  /**/
  display: inline-block;
  cursor: pointer;
  vertical-align: middle;
  font-family: 'HelveticaNeueCyr';
  font-weight: 300;
  outline: none;
}

.red_btn:hover {
  transition: .5s linear;
  background-position: -200% 0, 0 0;
  color: #ffffff;
}
.ny_start__title{
	color: #525b68;
	font-size: 36px;
	text-align: center;
	font-weight: 300;
	position: relative;
	z-index: 10;
}
.ny_start__text{
	color: #525b68;
	font-size: 24px;
	max-width: 770px;
	margin: 0 auto;
	text-align: center;
	line-height: 150%; /*40px*/
	font-weight: 300;
	position: relative;
	z-index: 10;
	margin-top: -10px;
}
.ny_body_start *{
	font-family: 'HelveticaNeueCyr';
}

.ny_start__content:before{
	content: '';
	display: block;
	position: absolute;
	z-index: 5;
	background: url(../images/decor.png)50% no-repeat;
	width: 606px;
	height: 272px;
	top: -155px;
	left: 50%;
	-webkit-transform:translate(-50%,0%);
	    -moz-transform:translate(-50%,0%);
	     -ms-transform:translate(-50%,0%);
	      -o-transform:translate(-50%,0%);
	         transform:translate(-50%,0%);
}
.ny_start__title:after{
	content: '';
	display: block;
	position: relative;
	z-index: 5;
	background: url(../images/midl_sn.png)50% no-repeat;
	width: 188px;
	height: 26px;
	margin: 8px auto 20px;

}
.ny_start__content{
	padding-top: 100px;
	position: relative;
	z-index: 10;
}
.ny_start__next_step{
	margin-top: 40px;
}



@media screen and (max-width: 1400px){
	.ny_start__title{
		font-size: 32px;
	}
	.ny_start__text{
		font-size: 22px;
	}
	.border_block{
		height: 490px;
		top: 60%;
	}
	.border_block:before{
		height: 490px;
	}
	.border_block:after{
		height: 490px;
	}
	.ny_start__content:before{
		background-size: contain;
		height: 240px;
		top: -50px;
	}
	.ny_start__content{
		padding-top: 150px;
	}
	.ny_start__next_step{
		margin-top: 25px;
	}
}




/* ШАГ 4 */

.ny_body_stop *{
	font-family: 'HelveticaNeueCyr';
}
.ny_body_stop{
	background: url(../images/ny_bg4.png) top center no-repeat;
	width: 100%;
	height:calc(100vh - 63px);
	position: relative;
	background-size: cover;
}
.ny_stop__title{
	color: #525b68;
	font-size: 36px;
	text-align: center;
	font-weight: 300;
	position: relative;
	z-index: 10;
}
.ny_stop__text{
	color: #525b68;
	font-size: 24px;
	max-width: 770px;
	margin: 0 auto;
	text-align: center;
	line-height: 170%; /*40px*/
	font-weight: 300;
	position: relative;
	z-index: 10;
}
.ny_body_stop *{
	font-family: 'HelveticaNeueCyr';
}

.ny_stop__title:after{
	content: '';
	display: block;
	position: relative;
	z-index: 5;
	background: url(../images/midl_sn.png)50% no-repeat;
	width: 188px;
	height: 26px;
	margin: 8px auto 20px;
}
.ny_stop__content{
	padding-top: 80px;
	position: relative;
	z-index: 10;
}
.ny_stop__next_step{
	margin-top: 40px;
}
.winners_name{
	color: #7faacb;
}
.ny_stop .border_block:after{
	opacity: .35;
}
.ny_stop .border_block:before{
	opacity: .45;
}

@media screen and (max-width: 1400px){
	.ny_stop__title{
		font-size: 32px;
	}
	.ny_stop__text{
		font-size: 20px;
	}
	.border_block{
		height: 490px;
		top: 60%;
	}
	.border_block:before{
		height: 490px;
	}
	.border_block:after{
		height: 490px;
	}
	.ny_stop__content:before{
		background-size: contain;
		height: 240px;
		top: -50px;
	}
	/*.ny_stop__content{
		padding-top: 150px;
	}*/
	.ny_stop__next_step{
		margin-top: 25px;
	}
}


/* ШАГ 2 */

.ny_categories *{
	font-family: 'HelveticaNeueCyr';
}

.ny_categories__title{
	color: #525b68;
	font-size: 36px;
	text-align: center;
	font-weight: 300;
	position: relative;
	z-index: 10;
}

.ny_body_categories{
	background: url(../images/ny_bg2.png) bottom center no-repeat;
	width: 100%;
	height:calc(100vh - 63px);
	position: relative;
	background-size: cover;
	padding-top: 70px;
	box-sizing: border-box;
}

.ny_categories__wrap_item{
	display: inline-block;
	font-size: 0;
	vertical-align: middle;
	margin-right: 50px;
}
.ny_categories__wrap_item.vote-disabled{
cursor: auto;
opacity: .3;
}
.ny_categories__wrap_item.vote-disabled img:last-child{
	opacity: 0!important;
}
.ny_categories__wrap_item:nth-child(2) .ny_categories__item:before{

}
.ny_categories__wrap_item:nth-child(2n+3){
	margin-right: 0;
}
.ny_categories__container{
	max-width: 1150px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	z-index: 5;
}
.ny_categories__item{
	position: relative;
	display: block;
	width: 365px;
	height: 325px;
}
.ny_categories__wrap_item:not(:nth-child(2)) .ny_categories__item{
	width: 310px;
}
.ny_categories__item:hover .ny_categories__hover_img{
	opacity: 1;
	transition: opacity .3s;
}
.ny_categories__base_img{
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	-webkit-transform:translate(-50%,-50%);
	     -moz-transform:translate(-50%,-50%);
	      -ms-transform:translate(-50%,-50%);
	       -o-transform:translate(-50%,-50%);
	          transform:translate(-50%,-50%); 
}
.ny_categories__hover_img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform:translate(-50%,-50%);
	     -moz-transform:translate(-50%,-50%);
	      -ms-transform:translate(-50%,-50%);
	       -o-transform:translate(-50%,-50%);
	          transform:translate(-50%,-50%); 
	opacity: 0;
	transition: opacity .3s;
}
.ny_categories__content{
	position: relative;
	z-index: 10;
}

.ny_categories__title:after{
	content: '';
	display: block;
	position: relative;
	z-index: 5;
	background: url(../images/midl_sn.png)50% no-repeat;
	width: 188px;
	height: 26px;
	margin: 8px auto 20px;
}

@media screen and (max-width: 1400px){
	.ny_body_categories{
		padding-top: 30px;
		height: auto;
		overflow: hidden;
	}

	.ny_categories__title{
		font-size: 32px;
	}

	.ny_categories__container{
		margin-top: -10px;
	}

}


/* ШАГ 3 */
.input_hidden{
	display: none;
}

.ny_body_item *{
	font-family: 'HelveticaNeueCyr';
}
.ny_body_item{
	background: url(../images/ny_bg3.png) repeat-y;
	width: 100%;
	min-height:calc(100vh - 63px);
	position: relative;
	background-size: cover;
	padding-top: 80px;
}
.ny_body_item:before{
	content: '';
	background: url(../images/ny_bg3_head.png) 50% no-repeat;
	width: 100%;
	height: 503px;
	display: block;
	position: absolute;
	top: 0;
}
.ny_body_item:after{
	content: '';
	background: url(../images/ny_bg3_footer.png) 50% no-repeat;
	width: 100%;
	height: 264px;
	display: block;
	/* position: absolute; */
	bottom: 0;
}
.ny_item__title{
	color: #525b68;
	font-size: 36px;
	text-align: center;
	font-weight: 300;
	position: relative;
	z-index: 10;
}

.ny_item__title:after{
	content: '';
	display: block;
	position: relative;
	z-index: 5;
	background: url(../images/midl_sn.png)50% no-repeat;
	width: 188px;
	height: 26px;
	margin: 8px auto 20px;
}

/**/

.ny_item__main-container{
	position: relative;
	z-index: 10;
}
button.control{
	font-size: 19px;
	color: #3e789e;
	height: 56px;
	padding-left: 25px;
	padding-right: 25px;
	line-height: 53px;
	outline: none;
	border: 1px solid #3e789e;
	background: transparent;
	border-radius: 30px;
	cursor: pointer;
	display: inline-block;
	margin-right: 40px;
	margin-bottom: 30px;
	min-width: 150px;
}
button.control:nth-child(3n){
	margin-right: 0;
}
button.mixitup-control-active{
  background: #ffffff;
  opacity: 0.78;
 	box-shadow: 0 0 20px 5px rgba(25, 68, 91, 0.10);
  border-color: #ffffff;
  color: #a6cadb;
  transition: .3s;
}
.ny_item__controls{
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
}
/* исправить в исходном файле */
.ih-item.circle .img{
	width: 210px!important;
	height: 210px!important;
}

.ih-item.circle{
	width: 210px!important;
	height: 210px!important;
}
/**/
.ih-item.circle{
	display: inline-block;	
	margin-bottom: 120px;
}
.ih-item.circle:not():nth-child(3n+3){
	/*margin-right: 0;*/
}
.ny_item__container-item{
	max-width: 850px;
	margin: 0 auto;
	/*flex-wrap: wrap;
  text-align: justify;
  justify-content: space-around;*/
  text-align: justify;
}
.ny_item__container-item:after {
  content: '';
  display: inline-block;
  height: 1px;
  width: 100%;
}
.ny_people_name{
	text-align: center;
	font-size: 16px;
	color: #3e789e;
	font-family: "Open sans";
	font-weight: 600;
	height: 44px;
	position: absolute;
	width: 100%;
	bottom: -75px;
}
.ny_item .ih-item.circle.effect3.colored .info{
	background: url(../images/hover_item.png) 50% no-repeat;
	width: 212px;
	height: 212px;
}
.vote-item{
	cursor: pointer;
}
.ny_item__info-text{
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform:translate(-50%,-50%);
	    -moz-transform:translate(-50%,-50%);
	     -ms-transform:translate(-50%,-50%);
	      -o-transform:translate(-50%,-50%);
	         transform:translate(-50%,-50%);
	text-transform: uppercase;
	color: #ffffff;      
	line-height: 145%;  
	font-size: 13px;
}
.ny_item .ih-item.circle.effect3.colored.active .info{
	background: url(../images/active_item.png) 50% no-repeat;
}
.accept_text{
	display: none;
}
.ny_item .ih-item.active .accept_text{
	display: inline-block;
}
.ny_item .ih-item.active .default_text{
	display: none;
}

.ny_item .ih-item.circle.effect3.left_to_right.active a .info {
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.ny_item .ih-item.circle.effect3.left_to_right.active a .img {
  -webkit-transform: scale(0.5) translateX(100%);
  -moz-transform: scale(0.5) translateX(100%);
  -ms-transform: scale(0.5) translateX(100%);
  -o-transform: scale(0.5) translateX(100%);
  transform: scale(0.5) translateX(100%);
}
.vote-item{
	display: block;
}
.ny_float_submit{
	position: absolute;
	bottom: -54px;
	left: 0;
	right: 0;
}
.ny_ok_block{
	background: url(../images/its_ok.png) 50% no-repeat;
	width: 33px;
	height: 33px;
	position: absolute;
	top: 144px;
  right: -5px;
  z-index: 100;
  transition: .3s;
  opacity: 0;
}
.ny_item .ih-item.active .ny_ok_block{
	opacity: 1;
	transition: .3s;
}
@media screen and (max-width: 1400px){
	.ny_item__title{
		font-size: 32px;
	}
}

